.counters
{
	border:none;
	position: relative;
	height: 12;
}

.cnt_img_up
{
	top: -19;
	background-image: url('images/up.jpg');
}

.cnt_img_down
{
	top: 18;
	background-image: url('images/down.jpg');
}

.thousand_up
{
	
	left: -80;	
}

.thousand_down
{
	left: -96;	
}

.hundred_up
{
	left: -97;	
}

.hundred_down
{
	left: -113;	
}

.ten_up
{
	left: -114;	
}

.ten_down
{
	left: -130;
}

.digit_up
{
	left: -131;	
}

.digit_down
{
	left: -147;	
}

.zero_ten_up
{
	left: -144;
}

.zero_ten_down
{
	left: -160;
}